@import url("../../common/css/common.css");

img {
  vertical-align: bottom;
}

#page_section1 a,
#page_section2 a,
#page_section3 a {
  text-decoration: none;
}

#page_section1 a:hover,
#page_section2 a:hover,
#page_section3 a:hover {
  text-decoration: underline;
}

.section_title_wrap {
  border-bottom: 2px solid #d9567e;
}

h3.section_title {
  background-color: #d9567e;
  text-shadow: 2px 2px 1px #af2952, -2px 2px 1px #af2952, 2px -2px 1px #af2952,
    -2px -2px 1px #af2952, 2px 0px 1px #af2952, 0px 2px 1px #af2952,
    -2px 0px 1px #af2952, 0px -2px 1px #af2952;
}

.text_border {
  border: 3px solid #d9567e;
}

.flex1 {
  display: flex;
  background-color: #0fa8bc;
  padding: 15px;
  justify-content: center;
  align-items: center;
  text-shadow: 2px 2px 1px #296c80, -2px 2px 1px #296c80, 2px -2px 1px #296c80,
    -2px -2px 1px #296c80, 2px 0px 1px #296c80, 0px 2px 1px #296c80,
    -2px 0px 1px #296c80, 0px -2px 1px #296c80;
}

.flex1_text_box {
  flex-basis: 100%;
}

.flex1_text1,
.flex1_text2,
.flex1_text3 {
  color: #fff;
}

.flex1_text1 {
  font-size: 2rem;
  letter-spacing: 1px;
}

.flex1_text1 span {
  font-size: 1.6rem;
}

.flex1_text2 {
  font-size: 1.2rem;
  letter-spacing: 1px;
}

.flex1_text3 {
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 1px;
}

.flex1_text3_fix1 {
  font-size: 4.6rem;
}

.flex1_text3_fix2 {
  font-size: 2.6rem;
}

.flex2 {
  background-color: #faf7d4;
  padding: 15px;
}

.flex2_text1 {
  font-size: 1.6rem;
  color: #0fa8bc;
  letter-spacing: 2px;
  background-color: #fff;
  border: 2px solid #0fa8bc;
  padding: 5px;
  line-height: 1;
}

.flex2_text2 {
  font-size: 1.8rem;
  color: #0fa8bc;
  letter-spacing: 2px;
}

/* リスト青●付き */
.list_blue_circle {
  list-style: none;
  line-height: 1.5;
}

.list_blue_circle li {
  padding-left: 2.1rem;
  margin-bottom: 10px;
}

.list_blue_circle li span {
  position: relative;
}

.list_blue_circle li span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: -21px;
  transform: translateY(-50%);
  background-color: #d9567e;
  border-radius: 50%;
}
/* リスト●付きend */

.tokurei_dl dt {
  color: #d9567e;
  font-size: 1.8rem;
  font-weight: bold;
  padding-left: 15px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #000;
  margin-bottom: 15px;
}

.tokurei_dl dt span {
  position: relative;
}

.tokurei_dl dt span::before {
  content: "";
  position: absolute;
  top: calc(50% + 2px);
  transform: translateY(-50%);
  left: -15px;
  width: 10px;
  height: 10px;
  background-color: #0fa8bc;
}

.flex3_text_box {
  border: 1px solid #000;
  background-color: #e4f3f5;
  padding: 15px;
  border-radius: 5px;
  text-align: center;
}

.flex3_text2 {
  font-weight: bold;
  font-size: 1.4rem;
}

.flex3_text3 {
  font-size: 2.4rem;
}

.flex3_text4 {
  font-size: 1.2rem;
  text-align: left;
  padding-left: 1.2rem;
  text-indent: -1.2rem;
}

.text_fix1 {
  font-weight: bold;
}

.text_fix2 {
  font-size: 3.6rem;
  font-weight: bold;
  color: #dc0000;
}

.flex4_box {
  margin-bottom: 30px;
}

/* ◎リスト */
.list_double_circle {
  list-style: none;
}

.list_double_circle li {
  padding-left: 20px;
}

.list_double_circle li:not(:last-child) {
  margin-bottom: 15px;
}

.list_double_circle .list_icon {
  position: relative;
}

.list_double_circle .list_icon::before {
  content: "\025ce";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -20px;
}
/* ◎リストend */

.dotted_wrap {
  border: 1px dashed #000;
  padding: 15px;
  margin-bottom: 15px;
}

.tokurei_dl_flex {
  display: flex;
}

.tokurei_dl_flex dt {
  margin-right: 10px;
}

.tokurei_dl_flex ul {
  list-style: none;
}

.tokurei_dl_flex ul li {
  padding-left: 1.6rem;
  text-indent: -1.6rem;
}

@media screen and (max-width: 600px) {
  .flex3_text2 {
    font-size: 1.2rem;
  }

  .flex3_text3 {
    font-size: 2rem;
  }

  .text_fix2 {
    font-size: 3rem;
  }
}

@media screen and (max-width: 1023px) {
  .flex1 {
    flex-wrap: wrap;
  }

  .flex1_text1 {
    text-align: center;
  }

  .flex1_text2 {
    margin-top: 10px;
  }

  .hidden_pc {
    flex-basis: 100%;
    text-align: center;
  }

  .hidden_sp {
    display: none;
  }

  .flex2_text1 {
    display: inline-block;
  }

  .flex3 {
    text-align: center;
  }

  .flex3_text1 {
    text-align: left;
    margin-bottom: 15px;
  }

  .flex3_text_box {
    display: inline-block;
  }
}

@media screen and (min-width: 600px) {
  .flex3_text_box {
    padding: 15px 30px;
  }

  .flex1_text1 {
    font-size: 2.5rem;
  }

  .flex1_text1 span {
    font-size: 2rem;
  }

  .flex1_text2 {
    font-size: 1.7rem;
  }

  .flex1_text3 {
    font-size: 2.5rem;
    line-height: 1;
  }

  .flex1_text3_fix1 {
    font-size: 6.3rem;
  }

  .flex1_text3_fix2 {
    font-size: 3.6rem;
  }

  .flex2_text1 {
    font-size: 2.5rem;
  }

  .flex2_text2 {
    font-size: 2.7rem;
  }
}

@media screen and (min-width: 750px) {
  .dotted_wrap {
    padding: 15px 30px;
  }

  .flex4 {
    display: flex;
  }

  .flex4_box {
    margin-right: 30px;
    margin-bottom: auto;
    flex-basis: calc(50% - 15px);
  }

  .tokurei_dl_flex ul li {
    padding-left: 1.7rem;
    text-indent: -1.7rem;
  }
}

@media screen and (min-width: 1024px) {
  .flex1_text_box {
    flex-basis: auto;
  }

  .hidden_pc {
    display: none;
  }

  .flex2 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .flex2_text1 {
    margin-right: 15px;
  }

  .flex3 {
    display: flex;
    align-items: center;
  }

  .flex3_text_box {
    flex-basis: 70%;
  }

  .flex3_text1 {
    margin-right: 30px;
  }
}
